package com.madeu.service.mobile.mobileevent;

import java.util.HashMap;

public interface MobileEventService {
    public HashMap<String, Object> selectListEvent(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectEvent(HashMap<String, Object> paramMap) throws Exception;
}
